<div class="navbar">
  <a [routerLink]="['inicio']"routerLinkActive="active">INICIO</a>
  <a [routerLink]="['servicios']"routerLinkActive="active">SERVICIOS</a>
  <a [routerLink]="['guard1']"routerLinkActive="active">GUARD 1</a>
  <a [routerLink]="['guard2']"routerLinkActive="active">GUARD 2</a>
</div>
